/*--- Avanquest WebEasy Page Style ---*/


.cc134              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc135              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc136              { /* Common */
	border          :   0.00pt none #225c96;
	}
div#e31             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 284.25pt;
	top             : 284.25pt;
	width           : 600.00pt;
	height          : 803.25pt;
	}
span#e30            { /* images/jccd2021048019.jp... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,563.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021048019.jpg) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 330.00pt;
	width           : 563.25pt;
	height          :   0.75pt;
	}
h4#e29              { /* Pennsylvania Bulletin  */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 307.50pt;
	top             : 300.00pt;
	width           : 383.25pt;
	height          :  24.00pt;
	}
span#e28            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 350.25pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e27            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 385.50pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e26            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 420.75pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
div#e25             { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            : 300.00pt;
	top             : 390.00pt;
	width           : 570.75pt;
	height          : 360.75pt;
	}
span#e24            { /* images/jccd2021048015.gi... */
	background      : transparent url(images/jccd2021048015.gif) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 240.00pt;
	width           : 600.75pt;
	height          :  38.25pt;
	}
span#e23            { /* images/jccd2021048014.gi... */
	background      : transparent url(images/jccd2021048014.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 284.25pt;
	width           : 255.75pt;
	height          : 804.75pt;
	}
span#e22            { /* images/jccd2021048013.gi... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,221.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021048013.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 330.00pt;
	width           : 221.25pt;
	height          :   0.75pt;
	}
div#e21             { /* E & S Control */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  60.00pt;
	top             : 432.75pt;
	width           : 199.50pt;
	height          :  19.50pt;
	}
a#a21               { /* E & S Control */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e20             { /* Design Aids */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  60.00pt;
	top             : 395.25pt;
	width           : 199.50pt;
	height          :  19.50pt;
	}
a#a20               { /* Design Aids */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e19             { /* Chapter 105 */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  60.00pt;
	top             : 360.00pt;
	width           : 199.50pt;
	height          :  19.50pt;
	}
a#a19               { /* Chapter 105 */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e18             { /* Floodplain Management */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  60.00pt;
	top             : 467.25pt;
	width           : 199.50pt;
	height          :  19.50pt;
	}
a#a18               { /* Floodplain Management */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
span#e17            { /* images/jccd2021048012.gi... */
	background      : transparent url(images/jccd2021048012.gif) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             : 592.50pt;
	width           : 240.75pt;
	height          : 128.25pt;
	}
div#e16             { /* Attention:\ \Some soils ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            :  52.50pt;
	top             : 600.00pt;
	width           : 195.75pt;
	height          : 110.25pt;
	}
a#a16               { /* Attention:\ \Some soils ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
div#e15             { /* NPDES */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  60.00pt;
	top             : 537.00pt;
	width           : 199.50pt;
	height          :  15.75pt;
	}
a#a15               { /* NPDES */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
span#e14            { /* images/jccd2021048011.gi... */
	background      : transparent url(images/jccd2021048011.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :1094.25pt;
	width           : 862.50pt;
	height          :  24.00pt;
	}
img#e13             { /* images/jccd2021048010.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 285.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e12             { /* images/jccd2021048009.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 664.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e11             { /* images/jccd2021048008.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 453.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e10             { /* images/jccd2021048007.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 363.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e9              { /* images/jccd2021048006.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 756.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
div#e8              { /* JCCD E&S Fee Schedule */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  60.00pt;
	top             : 505.50pt;
	width           : 199.50pt;
	height          :  17.25pt;
	}
a#a8                { /* JCCD E&S Fee Schedule */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
img#e7              { /* images/jccd2021048005.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 568.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
span#e6             { /* images/jccd2021048004.gi... */
	background      : transparent url(images/jccd2021048004.gif) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             :  23.25pt;
	width           : 598.50pt;
	height          : 212.25pt;
	}
span#e5             { /* images/jccd2021048003.gi... */
	background      : transparent url(images/jccd2021048003.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :  22.50pt;
	width           : 255.75pt;
	height          : 255.75pt;
	}
img#e4              { /* images/jccd2021048002.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  33.75pt;
	top             : 171.00pt;
	width           : 230.25pt;
	height          : 100.50pt;
	}
span#e3             { /* images/jccd2021048001.gi... */
	background      : transparent url(images/jccd2021048001.gif) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             :  27.00pt;
	width           : 585.00pt;
	height          : 203.25pt;
	}
span#e2             { /* images/jccd2021001013.jp... */
	background      : transparent url(images/jccd2021001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 346.50pt;
	top             :  34.50pt;
	width           : 459.75pt;
	height          : 191.25pt;
	}
span#e1             { /* images/jccd2021001011.jp... */
	background      : transparent url(images/jccd2021001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :  53.25pt;
	width           : 135.75pt;
	height          :  93.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 900.00pt;
	height          :1125.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
